@Echo ON
rem @Echo OFF

rem Для вызова Построить.bat [приложение консоли Windows] нужно, чтобы:
rem %1 - имя [с +] главного отдела [текстового приложения] без расширения (.отд)

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\Приложения\Свои" [с приложением %1]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\Приложения\Свои" [с приложением %1]
                                           set tekput=..\Приложения\Свои
call %slujput%\ОчисткаКод.BAT %1 

rem                                 %1 - приложение для консоли Windows
rem call %slujput%\Построить.bat %1
call %slujput%\ПостроитьОтладка.bat %1

pause;
pause;
